// Arquivo de exemplo: Open1.cs
// Para compilar utilize: csc Open1.cs
using System;
using System.IO;

class Open1 {
	public static void Main() {
		string arquivo=@"C:\Livro\Capitulo25\MeuArquivo.txt";
		if (File.Exists(arquivo)) {
			using (FileStream fs = File.Open(arquivo, FileMode.Open, FileAccess.Read)) {
				using (StreamReader sr = new StreamReader(fs)) {
					Console.WriteLine(sr.ReadToEnd());
					Console.Read();
				}
			}
		}
	}
}
